function openWin(wUri, wName, wWidth, wHeight, Scroll, wMenu) {
	if (wWidth > 700){
		wWidth = 700; Scroll = 1;
		if (wHeight < 500){
			wHeight = wHeight + 16;
		}
	}
        if (wHeight > 600){
		wHeight = 600; Scroll = 1;
		if (wWidth < 700){
			wWidth = wWidth + 16;
		}
 	}
	var scrollBars = (Scroll!=0) ? 1 : 0;
	var menuBars = (wMenu) ? 1 : 0;
	var positionLeft = (screen.width - wWidth)/2;
	var positionTop = (screen.height - wHeight)/2;
	var myW = window.open(wUri,wName,'width='+wWidth+',height='+wHeight+',top='+positionTop+',left='+positionLeft+',location=0,menubar='+menuBars+',resizable=1,scrollbars='+scrollBars+',status=0,titlebar=0,toolbar=0,directories=0,hotkeys=0')
	myW.focus();
}

function my_openWin(wUri, wName, wWidth, wHeight, Scroll, wMenu) {
	if (wWidth > 700){
		wWidth = 700; Scroll = 1;
		if (wHeight < 500){
			wHeight = wHeight + 16;
		}
	}
        if (wHeight > 600){
		wHeight = 600; Scroll = 1;
		if (wWidth < 700){
			wWidth = wWidth + 16;
		}
 	}
	var scrollBars = (Scroll!=0) ? 1 : 0;
	var menuBars = (wMenu) ? 1 : 0;
	var positionLeft = (screen.width - wWidth)/5;;
	var positionTop = (screen.height - wHeight)/2;
	var myW = window.open(wUri,wName,'width='+wWidth+',height='+wHeight+',top='+positionTop+',left='+positionLeft+',location=0,menubar='+menuBars+',resizable=1,scrollbars='+scrollBars+',status=0,titlebar=0,toolbar=0,directories=0,hotkeys=0')
	myW.focus();
}
